Get currency exchange
Query parameters
countrystringRequiredExample:
Country ISO code in whose local currency the amount will be converted to. Please find all the country codes in the Countries Specifications section.
BRamountnumber · floatOptionalDefault:
Amount to convert in USD. If none is specified, 1 will be assumed.
1Example: 10Header parameters
Content-TypestringRequiredDefault:
Media type of the body sent to the API.
application/jsonX-Datestring · date-timeRequiredExample:
ISO8601 Datetime with Timezone (e.g., 2023-05-20T15:30:00Z or 2023-05-20T12:30:00-03:00).
2024-05-23T10:30:00-03:00X-LoginstringRequired
Merchant X-Login API Key.
AuthorizationstringRequired
Bearer token for authentication. Example: 'Bearer your_read_only_key_here'
X-Idempotency-KeystringOptional
Unique idempotency key for ensuring that the same request is not processed more than once.
Responses
200
Currency exchange correctly returned.
application/json
400
The country specified was incorrect.
application/json
401
Invalid credentials error.
application/json
get
/v3/exchange_ratesLast updated
Was this helpful?

